/* Localized versions of Info.plist keys */

CFBundleName = "Bean";		/* Localized "short" name in the app menu bar */
CFBundleDisplayName = "Bean";	/* Localized "long" name in Finder, etc */

NSHumanReadableCopyright = "\U00A9 2006-2026 James Hoover";

//file type names (for save panel, pref default save format)
//IMPORTANT: THESE SHOULD MATCH THE STRINGS NEAR THE BEGINNING OF Localizable.strings EXACTLY!
"RichTextBinaryDocType" = ".rtf (format RTF)";
"RichTextBundleDocType" = ".rtfd (format RTF avec pièces jointes)";
"NativeRichTextBundleDocType" = ".bean (format Bean)";
"RichTextAsWordDocType" = ".doc (format Word)";
"WebArchiveDocType" = ".webarchive (format archive web)";
"Word2003DocType" = ".xml (format Word 2003)";
"OpenOfficeDocType" = ".odt (format OpenDocument)";
"WordXDocType" = ".docx (format Word 2007)";
"PlainTextDocType"= ".txt (format texte brut)";

